NewWacht Bench is live — AI-assisted development for Wacht
POST
/webhooks/endpoints/{endpoint_id}/reactivate

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

endpoint_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/webhooks/endpoints/string/reactivate"
{  "success": true,  "message": "string"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}